#texto h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	margin-top: 3px;
	color: #000;
	text-align: left;
}
.titulo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-transform: none;
	text-align: left;
	width: 470px;
}
#texto h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
}
#texto p a {
	color: #666;
	font-weight: bold;
}
#texto p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-align: justify;
}
.Tabla {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	background-color: transparent;
	text-indent: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
formato tabla con texto {
	background-color: #0CC;
	text-indent: 10px;
	display: table-row-group;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
#principal #pie .titulo {
	font-weight: bold;
}
#principal #pie .titulo {
	font-family: Verdana, Geneva, sans-serif;
}
#principal #pie .titulo {
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
#principal #pie .titulo {
	font-family: "Myriad Roman";
}
#principal #pie .titulo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#principal #imagenes #contenido .Tabla caption {
	font-weight: bold;
}
#principal #texto2columnas.mitexto {
	width: 975px;
}
.columna1 {
	float: left;
	width: 470px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-right: 34px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: justify;
}
.titulos-h1 {
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}
#principal #Tabla {
}
.columna2 {
	float: left;
	width: 470px;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 10px;
}
#fotobio {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
	width: 950px;
}
#principal #texto2columnas .columna1 .mitexto {
	text-align: justify;
	width: 450px;
}
.texto suelto {
	float: right;
	width: 300px;
}
.icono {
	height: 100px;
	width: 100px;
	float: right;
}
#biofoto {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 18px;
}
#principal #contenido .imagen table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
}
#titulobio {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	text-align: left;
	vertical-align: text-top;
	padding-left: 40px;
}
#principal #contenido table tr td h2 {
	font-size: 14px;
}
#principal #contenido table tr #titulobio h1 {
	font-size: 20px;
}
#principal #contenido table tr td h1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
